@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* =======================================================
*
* 	Template Style
*	  top
*
* ======================================================= */
.pc {
  display: block;
}

.sp {
  display: none;
}

/*title*/
#title .mainImg {
  background-image: url(../images/blog/bg_blog.jpg);
  background-size: cover;
  background-position: top center;
}

#title h3 {
  font-size: 3.5em;
  color: #ffffff;
}

#title span {
  font-size: 16px;
}

#title .fh5co-overlay {
  background: rgba(66, 64, 64, 0.2);
}

#blog .fbox,
#news .fbox{
	display: flex;
	flex-wrap:wrap;
	margin:0 auto;
	float:none;
}
#blog .col-md-10,
#news .col-md-10{
	margin:0 auto;
	float:none;
}
#blog .blog_wrap > div,
#news .blog_wrap > div{
	width:33.333%;
	padding:0 15px;
}
#blog .blog_wrap .photo img,
#news .blog_wrap .photo img{
	width:100%;
	height:auto;
    border-radius: 8px;
	margin-bottom:15px;
}
#blog .blog_wrap .text,
#news .blog_wrap .text{
	line-height: 1.3;
}
#blog h4,
#news h4{
	font-size: 1.4em;
	font-weight: bold;
	color: #f29593;
	text-align: left;
}
#blog h4.col-md-10 {
	margin-bottom: 20px;
}

.pagenation{
	width:100%;
}
.single-header-flex{
	background:#fff;
	padding:2rem;
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: space-between;
	margin-bottom:1.5em;
}
.single-header-flex .blog_photo{
	width:30%;
}
.single-header-flex .blog_photo img{
	width:100%;
	height:auto;
	border-radius:8px;
}
.single-header-flex .blog_info{
	width:68%;
	margin-bottom:0;
	font-size:1.2em;
}
.single-header-flex .blog_info .title{
	font-size:1.4em;
	line-height: 1.3;
	margin-bottom:1em;
}

/* ブログ用 */
body.post-type-archive-blog .container,
body.tax-blog_cat .container {
	display: grid;
	grid-template-columns: 1fr 220px;
	column-gap: 30px;
}
body.post-type-archive-blog .container::before,
body.tax-blog_cat .container::before {
	content: none;
}
body.post-type-archive-blog .container .row::before,
body.tax-blog_cat .container .row::before {
	content: none;
}



@media screen and (max-width: 1024px) {
#news .blog_wrap{
    margin:0 -15px;
  }
#news .blog_wrap > div{
	width:50%;
}
#news .blog_wrap .text{
	font-size:0.8em;
}
}

@media screen and (max-width: 768px) {
.single-header-flex .blog_photo{
	width:100%;
	margin-bottom:2rem;
}
.single-header-flex .blog_info{
	width:100%;
	font-size:1.1em;
}
.single-header-flex .blog_info .title{
	font-size:1.2em;
}
}

@media screen and (max-width: 480px) {

#title,#title .mainImg {
  height:400px;
}

#title h3{
  margin-bottom: 0.25em;
}

#title .mainImg .desc{
  margin-top:-40px;
}
#news .blog_wrap > div{
	width:100%;
}

}
